Bug 101169 - recent added translations are missing
Summary: recent added translations are missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-menus   
(Show other bugs)
Version: beta1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: CambridgeBlocker
TreeView+ depends on / blocked
 
Reported: 2003-07-29 19:41 UTC by Marius Andreiana
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 19:10:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2003-07-29 19:41:15 UTC
I've added some translation for romanian [ro] about 3 weeks before the beta1 was
released, but they are missing from redhat packages ( redhat-menus,
redhat-artwork, usermode ). 

Please rebuild the packages with new translations.

Comment 1 Havoc Pennington 2003-10-06 19:10:39 UTC
Package has been rebuilt now.


Note You need to log in before you can comment on or make changes to this bug.